Affected packages

Packages affected by glib2 upgrade from 2.60.1-2.fc30 to 2.60.2-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
ironjacamar build 2 5 months ago
sharpziplib build 2 5 months ago
emacs-evil build 2 5 months ago
R-processx build 2 5 months ago
ruby build 2 5 months ago
mnemosyne build 2 5 months ago
wine-mono build 2 5 months ago
deepin-daemon build 2 5 months ago
hugin build 2 5 months ago
startdde build 2 5 months ago
copr-dist-git build 3 4 months ago
brltty build 3 5 months ago
nodejs-fast-levenshtein build 4 4 months ago
nodejs-watchit build 4 4 months ago
erlang-eleveldb build 4 5 months ago
takari-tycho-support build 4 5 months ago
nodejs-sqlite3 build 4 5 months ago
eclipse-rse build 4 5 months ago
python-libpysal build 4 5 months ago
swingx build None 7 days ago
uom-se build None 19 days ago
findbugs-contrib build None 4 months ago
java-hll build None 4 months ago
acegisecurity build None 4 months ago
jctools build None 5 months ago
jgroups build None 5 months ago
aries-proxy-impl build None 5 months ago
artemis-wildfly-integration build None 5 months ago
jenkins build None 5 months ago
rubygem-scoped_search build None 5 months ago
rubygem-file-tail build None 5 months ago
mlton build None 5 months ago
chck build None 5 months ago
aries-blueprint-cm build None 5 months ago
python-cffi build None 5 months ago
semweb4j build None 5 months ago
glassfish-hk2 build None 5 months ago
heketi build None 5 months ago
apache-commons-math build None 5 months ago
wildfly-core build None 5 months ago
ghc-bytestring-trie build None 5 months ago
takari-plugin-testing build None 5 months ago
eclipselink-persistence-api build None 5 months ago
ginac build None 5 months ago
espresso build None 5 months ago
legion build None 5 months ago
apacheds-ldap-api build None 5 months ago
hibernate4 build None 5 months ago
golang-github-eapache-go-resiliency build None 5 months ago
golang-github-google-martian build None 5 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by glib2 upgrade from 2.60.1-2.fc30 to 2.60.2-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.